.sp-thumbnail {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: auto;
    padding-bottom: 60%;
    border-radius: 3px;
    border: 1px solid #BDBDBD;
    margin-top: 5px;
}

@media (min-width: 768px) {
    .sp-thumbnail {
        flex-basis: 46%;
        padding-bottom: 25%;
    }

}